# NewsFeed API

<a name="content"></a>
## Содержание

Пометки в документации:

* {{ images.frontend|raw }} – актуально для анонимных запросов, не требует авторизации.
* {{ images.backend|raw }} – актуально для запросов от имени авторизованного пользователя, требует авторизацию.

<a name="general"></a>
### Общая информация

* [Список моделей](models/README.md)
* [Поиск метода по url](search/README.md)

{% for name, tag in tags %}
{{ '###' ~ name }}
{% for action in tag %}
{% set img = (action.is_frontend == true) ? images.frontend|raw : images.backend|raw %}
{{ '* `' ~ action.method ~ '` [' ~ action.title ~ '](' ~ action.file ~ ') ' }}{{ img|raw }}
{% endfor %}
{% endfor %}
